The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Apport: three vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Apport.
Vulnerable systems: Ubuntu.
Severity of this threat: 2/4.
Number of vulnerabilities in this bulletin: 3.
Creation date: 02/02/2021.
Références of this weakness: CVE-2021-25682, CVE-2021-25683, CVE-2021-25684, USN-4720-1, USN-4720-2, VIGILANCE-VUL-34466.

Description of the vulnerability 

An attacker can use several vulnerabilities of Apport....
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer weakness impacts software or systems such as Ubuntu.

Our Vigil@nce team determined that the severity of this vulnerability note is medium.

The trust level is of type confirmed by the editor, with an origin of user shell.

This bulletin is about 3 vulnerabilities.

An attacker with a expert ability can exploit this cybersecurity threat.

Solutions for this threat 

This vulnerability solution will be public soon.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a system vulnerability note. The Vigil@nce security watch publishes vulnerability bulletins about threats impacting the information system.